RubyGems Navigation menu

degu 0.0.5

Library that includes enums, and rails support for enums and bitfield sets.

Versions:

  1. 0.5.0 - June 10, 2014 (20.5 KB)
  2. 0.4.0 - July 11, 2013 (19.5 KB)
  3. 0.3.0 - January 15, 2013 (16.5 KB)
  4. 0.2.0 - January 11, 2013 (16 KB)
  5. 0.1.3 - July 30, 2012 (16 KB)
Show all versions (10 total)

Runtime Dependencies:

Authors:

  • Florian Frank

Owners:

2c03aac7f78bbc6fb032cd39e8ddbe281442d84cb806bf6e49709e75ae58ce63Bb914faea05b25e95773329ff72ed4997f388e779824928856edcf3ba389c763E50d3652f25dd013e34d8c9c13b65624

Total downloads 11,430

For this version 1,276

Show all versions (10 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'degu', '~> 0.0.5' = Copy to clipboard Copied!

install:
gem install degu -v 0.0.5 = Copy to clipboard Copied!

Links: